%define oname xine-dvdnav
%define version 0.9.13
Summary: DVD Navigation plugin for xine
Name: xine-dvdnav-compat
Version: %version
Release: 3mdk
Group: Video
License: GPL
URL: http://dvd.sourceforge.net/
Source: %{oname}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
Prefix: %{_prefix}
BuildRequires: libxine0-devel >= %version 
BuildRequires: libdvdnav-devel >= 0.1.3
Requires: xine-lib-compat-plugins

%description
xine-dvdnav provides DVD navigation support (including menus) to
the Xine media player. To use, simply run Xine with the following
command:

 $ xine -pq dvdnav://

%prep
%setup -q -n %oname-%version

%build
%configure --with-xine-prefix=%{_prefix} --with-xine-exec-prefix=%_prefix
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%_libdir/xine/plugins/xineplug_inp_dvdnav.la

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README IMPORTANT_README
%{_libdir}/xine/plugins/*so
%changelog
* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.13-3mdk
- fix requires

* Thu Dec 12 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.13-2mdk
- remove unpackaged file
- renamed to make it coexist with the new version

* Sun Aug  4 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.13-1mdk
- new version
- new libdvdnav required

* Mon Jul  1 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.12-1mdk
- new version
- new libdvdnav required

* Mon Jun  3 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.10-1mdk
- 0.9.10
- cleanup buildrequires
- drop patch

* Wed May 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.9-2mdk
- patch for xine 0.9.10

* Mon Apr 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.9-1mdk
- 0.9.9
- buildrequires libdvdnav0-devel

* Thu Jan 17 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.8-0.beta.1mdk
- 0.9.8 beta

* Mon Dec 10 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.9.5-0.beta.1mdk
- adapt for Mandrake

* Sun Sep 09 2001 Thomas Vander Stichele <thomas@apestaart.org>
- first spec file

